local myMod = ...

myMod:log("Injecting Male Names.")

myMod:override({
	Id = "DEFAULT_BALANCING",
	Name = "ADDITIONAL_NAMES_MALE",
	FemaleNameList = {
		--To over write or the list of name provide in game, change action to "OVERRIDE" or remove the action line.
		action = "APPEND", --Append the following value(s) to the existing list
		"Abbie", "Abby", "Abigail", "Ada", "Addie", "Adela", "Adelaida", "Adelaide", 
		"Adele", "Adelina", "Adeline", "Adell", "Adrian", "Adriana", "Adrianne", "Adrienne", "Agatha", 
		"Agnes", "Aida", "Aileen", "Aimee", "Aisha", "Alaina", "Alana", "Alba", "Alberta", "Alda", 
		"Alecia", "Alejandra", "Alene", "Aletha", "Alexa", "Alexandra", "Alexandria", "Alexis", 
		"Alfreda", "Alice", "Alicia", "Alina", "Aline", "Alisa", "Alisha", "Alison", "Alissa", "Allene", 
		"Allie", "Allison", "Allyson", "Alma", "Alpha", "Alta", "Althea", "Alva", "Alvina", "Alyce", 
		"Alyson", "Alyssa", "Amalia", "Amanda", "Amber", "Amelia", "Amie", "Amparo", "Amy", "Ana", 
		"Anastasia", "Andra", "Andrea", "Andria", "Angel", "Angela", "Angelia", "Angelica", "Angelina", 
		"Angeline", "Angelique", "Angelita", "Angie", "Anissa", "Anita", "Ann", "Anna", "Annabelle", 
		"Annamarie", "Anne", "Annemarie", "Annetta", "Annette", "Annie", "Annmarie", "Antionette", 
		"Antoinette", "Antonette", "Antonia", "April", "Araceli", "Aretha", "Ariana", "Ariel", "Arleen", 
		"Arlene", "Arline", "Ashlee", "Ashleigh", "Ashley", "Asia", "Athena", "Aubrey", "Audra", 
		"Audrey", "Augusta", "Aura", "Aurelia", "Aurora", "Autumn", "Ava", "Avis", "Barb", "Barbara", 
		"Barbra", "Beatrice", "Beatriz", "Becky", "Belen", "Belinda", "Bella", "Belle", "Belva", 
		"Benita", "Bennie", "Bernadette", "Bernadine", "Bernice", "Berniece", "Berta", "Bertha", 
		"Bertie", "Beryl", "Bess", "Bessie", "Beth", "Bethany", "Betsy", "Bette", "Bettie", "Bettina", 
		"Betty", "Bettye", "Beulah", "Beverley", "Beverly", "Bianca", "Billie", "Birdie", "Blair", 
		"Blanca", "Blanche", "Bobbi", "Bobbie", "Bobby", "Bonita", "Bonnie", "Brandi", "Brandie", 
		"Brandy", "Breanna", "Brenda", "Brenna", "Briana", "Brianna", "Brianne", "Bridget", "Bridgett", 
		"Bridgette", "Brigitte", "Britney", "Brittany", "Brittney", "Brook", "Brooke", "Caitlin", 
		"Callie", "Camilla", "Camille", "Candace", "Candi", "Candice", "Candida", "Candy", "Cara", 
		"Caren", "Carey", "Cari", "Caridad", "Carissa", "Carla", "Carlene", "Carly", "Carmel", 
		"Carmela", "Carmelita", "Carmella", "Carmen", "Carol", "Carole", "Carolina", "Caroline", 
		"Carolyn", "Carrie", "Carrol", "Carroll", "Caryn", "Casandra", "Casey", "Cassandra", "Cassie", 
		"Catalina", "Catharine", "Catherine", "Cathleen", "Cathrine", "Cathryn", "Cathy", "Catina", 
		"Catrina", "Cecelia", "Cecil", "Cecile", "Cecilia", "Celeste", "Celestine", "Celia", "Celina", 
		"Chandra", "Chanel", "Chantal", "Chantel", "Charity", "Charla", "Charleen", "Charlene", 
		"Charles", "Charlie", "Charline", "Charlotte", "Charmaine", "Chasity", "Chastity", "Chelsea", 
		"Chelsey", "Cheri", "Cherie", "Cherry", "Cheryl", "Chiquita", "Chloe", "Chong", "Chris", 
		"Christa", "Christal", "Christen", "Christi", "Christian", "Christie", "Christin", "Christina", 
		"Christine", "Christy", "Chrystal", "Cindi", "Cindy", "Claire", "Clara", "Clare", "Clarice", 
		"Clarissa", "Claudette", "Claudia", "Claudine", "Clementine", "Cleo", "Coleen", "Colette", 
		"Colleen", "Collette", "Concepcion", "Concetta", "Connie", "Constance", "Consuelo", "Cora", 
		"Cordelia", "Corey", "Cori", "Corina", "Corine", "Corinne", "Cornelia", "Corrie", "Corrine", 
		"Cortney", "Courtney", "Cristal", "Cristina", "Cristy", "Cruz", "Crystal", "Cynthia", "Daisy", 
		"Dale", "Dalia", "Damaris", "Dana", "Danelle", "Danette", "Daniel", "Daniela", "Danielle", 
		"Danita", "Danna", "Daphne", "Dara", "Darcy", "Darla", "Darleen", "Darlene", "David", "Dawn", 
		"Dayna", "Deana", "Deann", "Deanna", "Deanne", "Debbie", "Debby", "Debi", "Debora", "Deborah", 
		"Debra", "Debrah", "Dee", "Deena", "Deidra", "Deidre", "Deirdre", "Delfina", "Delia", "Delilah", 
		"Della", "Delma", "Delois", "Delores", "Deloris", "Delphine", "Demetria", "Dena", "Denice", 
		"Denise", "Desiree", "Dessie", "Destiny", "Devon", "Diana", "Diane", "Diann", "Dianna", 
		"Dianne", "Dina", "Dinah", "Dionne", "Dixie", "Dollie", "Dolly", "Dolores", "Dominga", 
		"Dominique", "Dona", "Donna", "Donnie", "Dora", "Dorcas", "Doreen", "Dorene", "Doretha", 
		"Doris", "Dorothea", "Dorothy", "Dorris", "Dortha", "Dorthy", "Dottie", "Dovie", "Dulce", 
		"Earlene", "Earline", "Earnestine", "Easter", "Ebony", "Eddie", "Edith", "Edna", "Edwina", 
		"Edythe", "Effie", "Eileen", "Elaine", "Elba", "Elda", "Eleanor", "Eleanore", "Elena", "Elia", 
		"Elida", "Elinor", "Elisa", "Elisabeth", "Elise", "Elisha", "Elissa", "Eliza", "Elizabeth", 
		"Ella", "Ellen", "Ellie", "Elma", "Elnora", "Eloisa", "Eloise", "Elouise", "Elsa", "Elsie", 
		"Elva", "Elvia", "Elvira", "Elyse", "Emilia", "Emilie", "Emily", "Emma", "Enid", "Erica", 
		"Ericka", "Erika", "Erin", "Erlinda", "Erma", "Erna", "Ernestina", "Ernestine", "Esmeralda", 
		"Esperanza", "Essie", "Estela", "Estella", "Estelle", "Ester", "Esther", "Ethel", "Etta", 
		"Eugenia", "Eula", "Eulalia", "Eunice", "Eva", "Evangelina", "Evangeline", "Eve", "Evelyn", 
		"Evette", "Fabiola", "Faith", "Fannie", "Fanny", "Fatima", "Fay", "Faye", "Felecia", "Felicia", 
		"Felicita", "Fern", "Filomena", "Flor", "Flora", "Florence", "Florine", "Flossie", "Floy", 
		"Fran", "Frances", "Francesca", "Francine", "Francis", "Francisca", "Frankie", "Freda", 
		"Freddie", "Freida", "Frieda", "Gabriela", "Gabriella", "Gabrielle", "Gail", "Gale", "Gay", 
		"Gaye", "Gayla", "Gayle", "Gena", "Gene", "Geneva", "Genevieve", "Genoveva", "George", 
		"Georgette", "Georgia", "Georgiana", "Georgianna", "Georgie", "Georgina", "Geraldine", "Geri", 
		"Germaine", "Gerri", "Gerry", "Gertie", "Gertrude", "Gilda", "Gillian", "Gina", "Ginger", 
		"Ginny", "Gisela", "Gladys", "Glenda", "Glenna", "Gloria", "Goldie", "Grace", "Gracie", 
		"Graciela", "Gregoria", "Greta", "Gretchen", "Griselda", "Guadalupe", "Guillermina", "Gussie", 
		"Gwen", "Gwendolyn", "Haley", "Hallie", "Hanna", "Hannah", "Harriet", "Harriett", "Harriette", 
		"Hattie", "Haydee", "Hayley", "Hazel", "Heather", "Heidi", "Helen", "Helena", "Helene", "Helga", 
		"Hellen", "Henrietta", "Herlinda", "Herminia", "Hester", "Hilary", "Hilda", "Hildegard", 
		"Hillary", "Hollie", "Holly", "Hope", "Hortencia", "Ida", "Idella", "Ila", "Ilene", "Ima", 
		"Imelda", "Imogene", "Ina", "India", "Ines", "Inez", "Ingrid", "Iola", "Iona", "Ione", "Irene", 
		"Iris", "Irma", "Isabel", "Isabell", "Isabella", "Isabelle", "Iva", "Ivette", "Ivonne", "Ivory", 
		"Ivy", "Jackie", "Jacklyn", "Jaclyn", "Jacque", "Jacquelin", "Jacqueline", "Jacquelyn", 
		"Jacquline", "Jade", "Jaime", "James", "Jami", "Jamie", "Jan", "Jana", "Jane", "Janel", 
		"Janell", "Janelle", "Janet", "Janette", "Janice", "Janie", "Janine", "Janis", "Janna", 
		"Jannette", "Jannie", "Jaqueline", "Jasmin", "Jasmine", "Jayme", "Jayne", "Jean", "Jeana", 
		"Jeanette", "Jeanie", "Jeanine", "Jeanna", "Jeanne", "Jeannette", "Jeannie", "Jeannine", "Jena", 
		"Jenifer", "Jenna", "Jennie", "Jennifer", "Jenny", "Jeri", "Jerri", "Jerry", "Jesica", "Jesse", 
		"Jessica", "Jessie", "Jewel", "Jewell", "Jill", "Jillian", "Jimmie", "Jo", "Joan", "Joann", 
		"Joanna", "Joanne", "Jocelyn", "Jodi", "Jodie", "Jody", "Joe", "Joelle", "Johanna", "John", 
		"Johnna", "Johnnie", "Jolene", "Joni", "Jordan", "Josefa", "Josefina", "Joseph", "Josephine", 
		"Josette", "Josie", "Jovita", "Joy", "Joyce", "Juana", "Juanita", "Judi", "Judith", "Judy", 
		"Juli", "Julia", "Juliana", "Julianna", "Julianne", "Julie", "Juliet", "Juliette", "June", 
		"Jung", "Justina", "Justine", "Kaitlin", "Kaitlyn", "Kami", "Kara", "Karen", "Kari", "Karin", 
		"Karina", "Karla", "Karol", "Karon", "Karrie", "Karyn", "Kasey", "Kate", "Katelyn", "Katharine", 
		"Katherine", "Katheryn", "Kathi", "Kathie", "Kathleen", "Kathrine", "Kathryn", "Kathy", "Katie", 
		"Katina", "Katrina", "Katy", "Kay", "Kaye", "Kayla", "Keisha", "Kelley", "Kelli", "Kellie", 
		"Kelly", "Kelsey", "Kendra", "Kenya", "Keri", "Kerri", "Kerrie", "Kerry", "Kesha", "Keshia", 
		"Kia", "Kim", "Kimberlee", "Kimberley", "Kimberly", "Kira", "Kirsten", "Kisha", "Kitty", "Kris", 
		"Krista", "Kristal", "Kristen", "Kristi", "Kristie", "Kristin", "Kristina", "Kristine", 
		"Kristy", "Krystal", "Krystle", "Kyla", "Kylie", "Lacey", "Lacy", "Ladonna", "Lakeisha", 
		"Lakesha", "Lakisha", "Lan", "Lana", "Laquita", "Lara", "Larissa", "Lashawn", "Lashonda", 
		"Latanya", "Latasha", "Latisha", "Latonia", "Latonya", "Latoya", "Latrice", "Latricia", "Laura", 
		"Laurel", "Lauren", "Lauretta", "Lauri", "Laurie", "Lavern", "Laverne", "Lavonne", "Lawanda", 
		"Lea", "Leah", "Leann", "Leanna", "Leanne", "Lee", "Leeann", "Leigh", "Leila", "Leilani", 
		"Lela", "Lelia", "Lena", "Lenora", "Lenore", "Leola", "Leona", "Leone", "Leonor", "Leonora", 
		"Leora", "Leota", "Lesa", "Lesley", "Leslie", "Lessie", "Leta", "Letha", "Leticia", "Letitia", 
		"Lettie", "Lia", "Libby", "Lidia", "Lila", "Lilia", "Lilian", "Liliana", "Lillian", "Lillie", 
		"Lilly", "Lily", "Lina", "Linda", "Lindsay", "Lindsey", "Lindy", "Linnie", "Lisa", "Lissette", 
		"Liz", "Liza", "Lizette", "Lizzie", "Lois", "Lola", "Lolita", "Lona", "Lonnie", "Lora", 
		"Loraine", "Loren", "Lorena", "Lorene", "Loretta", "Lori", "Lorie", "Lorine", "Lorna", 
		"Lorraine", "Lorri", "Lorrie", "Lottie", "Lou", "Louann", "Louella", "Louis", "Louisa", 
		"Louise", "Lourdes", "Luann", "Luanne", "Lucia", "Lucila", "Lucile", "Lucille", "Lucinda", 
		"Lucretia", "Lucy", "Luella", "Luisa", "Lula", "Lupe", "Lura", "Luz", "Lydia", "Lyn", "Lynda", 
		"Lynette", "Lynn", "Lynne", "Lynnette", "Ma", "Mabel", "Mable", "Madeleine", "Madeline", 
		"Madelyn", "Madge", "Madonna", "Mae", "Magda", "Magdalena", "Magdalene", "Maggie", "Mai", 
		"Majorie", "Malinda", "Malissa", "Mallory", "Mamie", "Mandi", "Mandy", "Manuela", "Mara", 
		"Marcela", "Marcella", "Marcelle", "Marci", "Marcia", "Marcie", "Marcy", "Margaret", 
		"Margarita", "Marge", "Margery", "Margie", "Margo", "Margot", "Margret", "Marguerite", "Mari", 
		"Maria", "Mariah", "Mariam", "Marian", "Mariana", "Marianna", "Marianne", "Maribel", "Maricela", 
		"Marie", "Marietta", "Marilyn", "Marilynn", "Marina", "Marion", "Marisa", "Marisela", "Marisol", 
		"Marissa", "Maritza", "Marjorie", "Marjory", "Marla", "Marlena", "Marlene", "Marlyn", "Marlys", 
		"Marquita", "Marsha", "Marta", "Martha", "Martina", "Marva", "Mary", "Maryann", "Maryanne", 
		"Marybeth", "Maryellen", "Maryjane", "Marylou", "Matilda", "Matilde", "Mattie", "Maud", "Maude", 
		"Maudie", "Maura", "Maureen", "Maurine", "Mavis", "Maxine", "May", "Maya", "Mayme", "Mayra", 
		"Meagan", "Meaghan", "Megan", "Meghan", "Mei", "Melanie", "Melba", "Melinda", "Melisa", 
		"Melissa", "Mellisa", "Mellissa", "Melodie", "Melody", "Melva", "Melvina", "Mercedes", 
		"Meredith", "Merle", "Merry", "Mi", "Mia", "Micaela", "Michael", "Michaela", "Michele", 
		"Michell", "Michelle", "Migdalia", "Milagros", "Mildred", "Millicent", "Millie", "Mimi", "Mina", 
		"Mindy", "Minerva", "Minnie", "Miranda", "Miriam", "Mirna", "Missy", "Misti", "Misty", "Mitzi", 
		"Mollie", "Molly", "Mona", "Monica", "Monika", "Monique", "Morgan", "Mozelle", "Muriel", "Myra", 
		"Myrna", "Myrtis", "Myrtle", "Nadia", "Nadine", "Nakia", "Nan", "Nancy", "Nanette", "Nannie", 
		"Naomi", "Natalia", "Natalie", "Natasha", "Nathalie", "Natividad", "Nedra", "Nelda", "Nell", 
		"Nellie", "Nelly", "Nereida", "Nettie", "Neva", "Nichole", "Nicki", "Nicole", "Niki", "Nikita", 
		"Nikki", "Nilda", "Nina", "Nita", "Noel", "Noelle", "Noemi", "Nola", "Nona", "Nora", "Noreen", 
		"Norma", "Octavia", "Odessa", "Ofelia", "Ola", "Oleta", "Olga", "Olive", "Olivia", "Ollie", 
		"Oma", "Ona", "Opal", "Ophelia", "Ora", "Oralia", "Paige", "Pam", "Pamala", "Pamela", "Pansy", 
		"Pat", "Patrica", "Patrice", "Patricia", "Patsy", "Patti", "Pattie", "Patty", "Paula", 
		"Paulette", "Paulina", "Pauline", "Pearl", "Pearlie", "Pearline", "Peggy", "Penelope", "Penny", 
		"Perla", "Petra", "Phillis", "Philomena", "Phoebe", "Phyllis", "Pilar", "Polly", "Portia", 
		"Precious", "Pricilla", "Princess", "Priscilla", "Queen", "Rachael", "Racheal", "Rachel", 
		"Rachelle", "Rae", "Rafaela", "Ramona", "Randi", "Raquel", "Raven", "Ray", "Reba", "Rebeca", 
		"Rebecca", "Rebekah", "Regina", "Reina", "Rena", "Renae", "Renata", "Renate", "Rene", "Renee", 
		"Renita", "Reta", "Retha", "Reva", "Reyna", "Rhea", "Rhoda", "Rhonda", "Richelle", "Rita", 
		"Robbie", "Robbin", "Robert", "Roberta", "Robin", "Robyn", "Rochelle", "Rocio", "Roma", 
		"Romona", "Ronda", "Rosa", "Rosalba", "Rosalee", "Rosalia", "Rosalie", "Rosalina", "Rosalind", 
		"Rosalinda", "Rosalyn", "Rosanna", "Rosanne", "Rosario", "Rose", "Roseann", "Roseanne", 
		"Rosella", "Roselyn", "Rosemarie", "Rosemary", "Rosetta", "Rosie", "Rosita", "Roslyn", 
		"Rowena", "Roxana", "Roxann", "Roxanna", "Roxanne", "Roxie", "Ruby", "Ruth", "Ruthann", 
		"Ruthie", "Ryan", "Sabina", "Sabrina", "Sadie", "Sallie", "Sally", "Samantha", "Samatha", 
		"Sammie", "Sandi", "Sandra", "Sandy", "Santa", "Sara", "Sarah", "Sasha", "Saundra", "Savannah", 
		"Selena", "Selina", "Selma", "Serena", "Shana", "Shanda", "Shanna", "Shannon", "Shanon", 
		"Shantel", "Shari", "Sharla", "Sharlene", "Sharon", "Sharonda", "Sharron", "Sharyn", "Shauna", 
		"Shawn", "Shawna", "Shayla", "Sheena", "Sheila", "Shelby", "Shelia", "Shelley", "Shelli", 
		"Shellie", "Shelly", "Sheree", "Sheri", "Sherri", "Sherrie", "Sherry", "Sheryl", "Shiela", 
		"Shirlene", "Shirley", "Shonda", "Sierra", "Silvia", "Simone", "Socorro", "Sofia", "Soledad", 
		"Sondra", "Sonia", "Sonja", "Sonya", "Sophia", "Sophie", "Stacey", "Staci", "Stacia", "Stacie", 
		"Stacy", "Stefanie", "Stella", "Stephanie", "Stephany", "Stephenie", "Sue", "Summer", "Sun", 
		"Sunny", "Susan", "Susana", "Susanna", "Susanne", "Susie", "Suzan", "Suzanna", "Suzanne", 
		"Suzette", "Sybil", "Sydney", "Sylvia", "Tabatha", "Tabitha", "Tamara", "Tameka", "Tamela", 
		"Tamera", "Tami", "Tamika", "Tammi", "Tammie", "Tammy", "Tamra", "Tana", "Tania", "Tanisha", 
		"Tanya", "Tara", "Taryn", "Tasha", "Tatiana", "Tawana", "Taylor", "Tena", "Tera", "Teresa", 
		"Teresita", "Teri", "Terra", "Terri", "Terrie", "Terry", "Tessa", "Tessie", "Thea", "Theda", 
		"Thelma", "Theodora", "Theresa", "Therese", "Tia", "Tiana", "Tiara", "Tiffani", "Tiffany", 
		"Tillie", "Tina", "Tisha", "Tomasa", "Tommie", "Toni", "Tonia", "Tonja", "Tonya", "Tori", 
		"Tosha", "Tracey", "Traci", "Tracie", "Tracy", "Trena", "Treva", "Tricia", "Trina", "Trinidad", 
		"Trisha", "Trista", "Trudy", "Twila", "Twyla", "Tyra", "Una", "Ursula", "Vada", "Valarie", 
		"Valencia", "Valentina", "Valeria", "Valerie", "Valorie", "Vanessa", "Veda", "Velda", "Velma", 
		"Venessa", "Venita", "Venus", "Vera", "Verda", "Verla", "Verna", "Vernell", "Vernice", 
		"Veronica", "Vesta", "Vicki", "Vickie", "Vicky", "Victoria", "Vida", "Vikki", "Vilma", "Viola", 
		"Violet", "Violeta", "Virgie", "Virgina", "Virginia", "Vivian", "Viviana", "Vonda", "Wanda", 
		"Wendi", "Wendy", "Whitney", "Wilda", "Wilhelmina", "Willa", "William", "Willie", "Wilma", 
		"Winifred", "Winnie", "Winnifred", "Winona", "Yadira", "Yesenia", "Yolanda", "Yong", "Young", 
		"Yvette", "Yvonne", "Zelda", "Zella", "Zelma", "Zenaida", "Zoe", "Zoila"
	}
})
